﻿.divBreadCrumb
{
    position: absolute;
    top: 15px;
    left: 245px;
    background-color: #ffffff;
    width: 608px;
    border: solid 1px #e4e4e4;
    font-size: 11px;
    font-weight: bold;
    color: #939393;
    padding: 6px 10px 6px 10px;
    text-align: left;
}
.divBreadCrumbLong
{
    left: 0px;
    width: 853px;
}
.spanBreadCrumbLast
{
    color: #10b3f0;
}
/*Sol Menu*/
.divSolMenu
{
    position: absolute;
    top: 14px;
    left: 0px;
    width: 218px;
    background-repeat: no-repeat;
    text-align: left;
}
.divSolMenuKurumsal
{
    height: 179px;
    background-image: url(../img/SolMenu_Kurumsal.gif);
}
.divSolMenuYatirimciTR
{
    /*height: 258px;*/
    /*height: 229px;*/
    height: 371px;
    background-image: url(../img/SolMenu_YatirimciTR.gif);
}
.divSolMenuYatirimciEN
{
    height: 183px;
    background-image: url(../img/SolMenu_YatirimciEN.gif);
}
.divSolMenuBasin
{
    height: 179px;
    background-image: url(../img/SolMenu_Basin.gif);
}
.divSolMenuIK
{
    height: 120px;
    background-image: url(../img/SolMenu_IK.gif);
}
.divSolMenuEHizmetler
{
    height: 259px;
    background-image: url(../img/SolMenu_EHizmetler.gif);
}
.divSolMenu table tr td
{
    padding-left: 18px;
    height: 28px;
}
/*END Sol Menu*/
.aSolMenuCurrentLink
{
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    color: #0079b0;
}
.aSolMenuLink
{
    text-decoration: none;
    font-size: 11px;
    line-height: 12px;
    color: #5e5e5e;
    margin-right: 20px;
    display: block;
}
.aSolMenuLink:hover
{
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    color: #0079b0;
}
.divContentSub
{
    width: 876px;
    position: relative;
    padding-bottom: 20px;
}
.divIcerik
{
    clear: both;
    width: 628px;
    padding-top: 60px;
    /*margin-left: 244px;*/
    min-height: 450px; /*border: solid 1px red;*/
    padding-left: 244px;
}
.divIcerikLong
{
    width: 872px;
    /*margin-left: 0px;*/
    padding-left: 0px;
}
.divIcerik td
{
    font-size: 12px;
    color: #8c8c8c;
    line-height: 18px;
}
.divIcerik .tdBaslik
{
    font-size: 16px;
    font-weight: bold;
    color: #3990bf;
}
.divIcerik .pBaslik2
{
    font-size: 12px;
    font-weight: bold;
    color: #3990bf;
}
/*Grid lines*/
.tblGrid
{
    width: 627px;
}
.tblGrid thead tr
{
    background-color: #d7edf4;
}
.tblGrid thead td
{
    height: 32px;
    font-weight: bold;
    color: #3990bf;
    border-top: solid 1px #e5e5e5;
    border-right: solid 1px #e5e5e5;
    font-size: 12px;
}
#tblRepeater
{
    font-size: 12px;
    color: #8c8c8c;
}
#tblRepeater td
{
    height: 29px;
    border-bottom: solid 1px #e5e5e5;
    border-right: solid 1px #e5e5e5;
}
.oddtr
{
    background-color: #ffffff;
}
.eventr
{
    background-color: #f5fafc;
}
/*END Grid lines*/
/*paging*/
.divPager
{
    /*padding-top: 20px;*/
}
.pageNumber
{
    text-decoration: none;
    font-size: 11px;
    color: #259acf;
    margin-left: 8px;
    margin-right: 8px;
}
.pageNumberActive
{
    font-size: 11px;
    color: #227ea8;
    margin-left: 8px;
    margin-right: 8px;
}
.tdPagerPrev
{
    background-image: url(../img/pagerPrev.gif);
    background-repeat: no-repeat;
    background-position: center center;
    width: 66px;
    height: 24px;
    font-size: 12px;
    color: #259acf;
    text-align:center;
}
.tdPagerNumbers
{
    background-image: url(../img/pagerNumbers.gif);
    background-repeat: repeat-x;
    background-position: center center;
    height: 24px;
    font-size: 12px;
    color: #259acf;
    padding-left: 5px;
    padding-right: 5px;
}
.tdPagerNext
{
    background-image: url(../img/pagerNext.gif);
    background-repeat: no-repeat;
    background-position: center center;
    width: 75px;
    height: 24px;
    font-size: 12px;
    color: #259acf;
    text-align:center;
}
/*END paging*/

.maviKutuTam
{
    background-image: url(../img/629x44_mavikutu.gif); 
    background-repeat: no-repeat;
    background-position: center center; 
    width: 629px; 
    height: 44px; 
    font-size: 12px;
    font-weight: bold;
}
.maviKutuYarim
{
    background-image: url(../img/307x59_mavikutu.gif);
    background-repeat: no-repeat;
    background-position: center center;
    width: 307px;
    height: 59px;
    font-size: 12px;
    font-weight: bold;
}